# Grant downloadable access by email Otorga acceso a un descargable creando/vinculando el cliente por email. El tipo de acceso se define en el body (free|paid). Endpoint: POST /downloadables/{product_id}/access Version: 1.0.0 Security: ApiKeyAuth ## Path parameters: - `product_id` (integer, required) ID del descargable (product_id). ## Request fields (application/json): - `customer` (object, required) - `customer.email` (string, required) Example: "customer4@example.com" - `customer.name` (string) Example: "John" - `customer.last_name` (string) Example: "Doe" - `access_type` (string, required) Enum: "free", "paid" ## Response 200 fields (application/json): - `status` (string, required) Example: "OK" ## Response 400 fields (application/json): - `status` (string, required) Example: "ERROR" - `message` (string, required) Example: "Descripción del error" - `errors` (array, required) - `errors.code` (integer, required) Example: 4000 - `errors.extra_data` (array) Datos extra para debug/validación (puede venir vacío). ## Response 401 fields (application/json): - `status` (string, required) Example: "ERROR" - `message` (string, required) Example: "Descripción del error" - `errors` (array, required) - `errors.code` (integer, required) Example: 4000 - `errors.extra_data` (array) Datos extra para debug/validación (puede venir vacío).